Subject: Ticket Assigned - Need escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery afeed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afeed Bot:  Hi Afeed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9513328473 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528549940            09:56 AM, 21st Nov                   Mazin                   Hi  Afe
 ed,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           09:57 AM, 21st Nov                     afeed                    I ordered before 4 days           09:57 AM, 21st Nov                     afeed                    Still showing shipped           09:58 AM, 21st Nov                     afeed                    Not received yet           09:58 AM, 21st Nov                     afeed                    9513328473           09:58 AM, 21st Nov                     afeed                    This is my order id           09:58 AM, 21st Nov                     afeed                    Hey           09:59 AM, 21st Nov                     afeed                    R u there?           09:59 AM, 21st Nov                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:01 AM, 21st Nov                   Mazin                   Is this your correct contact number 971528549940 ?
            10:02 AM, 21st Nov                     afeed                    Ys           10:04 AM, 21st Nov                   Mazin                   Please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver your order asap           10:07 AM, 21st Nov                   Mazin                   Is there anything else i can help you with ?           10:07 AM, 21st Nov                     afeed                    Can I get my order today?           10:08 AM, 21st Nov                     afeed                    I need contact number of courier           10:09 AM, 21st Nov                   Mazin                   We apologize we can not confirm this at the moment, But we will do our best for that           10:09 AM, 21st Nov                   Mazin                   Is there anything else i can help you with ?           10:09 AM, 21st Nov                     afeed                    Nop           10:10 AM, 21st Nov       
             Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:10 AM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3415839